Page MenuHomePhabricator

Decide by 2019-08-20 who from GCI to attend Google Summer of Code (GSoC) Mentor Summit (Oct 17-20, 2019)
Closed, ResolvedPublic0 Story PointsAug 19 2019

Description

Wikimedia has one slot for Wikimedia GCI mentors and admins (in addition to probably two slots for GSoC, I guess?).

Decision to be made by 2019-08-20.

Need to find out a process how to notify folks and how to decide. :)

Details

Due Date
Aug 19 2019, 10:00 PM

Event Timeline

Aklapper triaged this task as Normal priority.Jul 11 2019, 6:51 PM
Aklapper created this task.
Restricted Application changed the subtype of this task from "Task" to "Deadline". · View Herald TranscriptJul 11 2019, 6:51 PM
Aklapper moved this task from Proposed tasks to Organizational on the Google-Code-in-2018 board.EditedJul 11 2019, 6:54 PM

See my @gmail.com email inbox.

Who to attend, why? Rough email draft, based on what Srishti has used before:

Subject: Interested in attending the GSoC mentor summit?

Hello,

Would you be interested in attending the GSoC mentor summit in October 17-20, 2019?
https://sites.google.com/view/gsoc-mentorsummit-2019/

Though we have until August 20th to choose a person, we better decide so that folks traveling can plan accordingly.

If you are interested, please let me know by August 2nd. I would also appreciate if you could explain what you hope to get out of the event, as your response will help to decide who to send.
Ebe123 added a subscriber: Ebe123.Jul 18 2019, 1:44 AM

Sorry, cannot attend. Hope whoever does enjoys it!

Email that I just sent to google-code-in-admins@, with most active mentors in BCC (To decide on the person to go between Aug08 and Aug20):

Subject: [Wikimedia GCI Mentors] Interested in attending GSoC Mentor Summit (Oct 17-20, 2019)?

[Wikimedia GCI mentors in BCC, for privacy]

Hi everyone!
You receive this email as you mentored for Wikimedia in the last Google Code-in edition and as you had more than 10 interactions with students (an arbitrary cut that I made in order to not spam too many people).

Wikimedia can send 1 mentor to GSoC mentor summit, October 17-20, 2019, in Munich (Germany). The costs will be covered by Google.

If you are interested in attending, please leave a comment on
  https://phabricator.wikimedia.org/T227810
until August 8th. Note that there is no set criteria to decide who to send, so we would appreciate if you could also explain in a quick sentence what you hope to get out of the event. :)

For completeness: Wikimedia will also send another 2 people to the same event because of taking part in Google Summer of Code 2019. So in total there should be at least 3 Wikimedians in Munich.

I'm interested to attend this mentor summit, I hope this gives me good exposure to different fields, software and meet various devs from all the organizations all over the world. I feel this is one of the best opportunity in my learning career.

Few of my exams might be on the same dates, exam time table is not yet out. If it coincides, I won't be able to make it up to the summit.

Thanks, everyone who expressed interest in attending the GSoC mentor summit!

A decision has been made on this. We have selected @D3r1ck01 from the GCI mentors list who will be attending the mentor summit. The other two candidates from the GSoC mentors list whom we have chosen to participate in the mentor summit are @Ashishkumar468/ and @Samwalton9.

Please reach out to me for any further questions on this topic by email!

srishakatux closed this task as Resolved.Aug 8 2019, 11:38 PM